View Issue Details

IDProjectCategoryView StatusLast Update
15853Bug reports_ Unknownpublic2020-12-28 12:24
Reporterollehar Assigned Tocdorin  
PrioritynormalSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.1.2 
Target Version4.0.x 
Summary15853: Add permission checks to file manager
DescriptionMissing permission check in PHP.
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest master
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Relationships

child of 16291 closedollehar Development  Revert file manager to LS3 

Activities

cdorin

cdorin

2020-12-28 12:24

manager   ~61204

Fixed in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2020-02-12 12:39 ollehar New Issue
2020-02-12 12:39 ollehar Priority none => normal
2020-02-21 19:17 cdorin Status new => confirmed
2020-05-18 16:29 ollehar Relationship added child of 16291
2020-12-28 12:24 cdorin Assigned To => cdorin
2020-12-28 12:24 cdorin Status confirmed => closed
2020-12-28 12:24 cdorin Resolution open => fixed
2020-12-28 12:24 cdorin Note Added: 61204